## org.apache.poi
Class POIXMLProperties.ExtendedProperties

    java.lang.Object
      org.apache.poi.POIXMLProperties.ExtendedProperties

Enclosing class:
  POIXMLProperties

    public class POIXMLProperties.ExtendedProperties

extends java.lang.Object

Extended document properties

Method Summary
`org.openxmlformats.schemas.officeDocument.x2006.extendedProperties.CTProperties` `getUnderlyingProperties()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getUnderlyingProperties

    public org.openxmlformats.schemas.officeDocument.x2006.extendedProperties.CTProperties getUnderlyingProperties()

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.